.banner {
  height: 95vh;
  background: linear-gradient(-225deg, rgba(30,30,30,0.2) 10%, rgba(46,46,46,0.3) 60%), url("../../images/collective-on-demand-splash.jpg");
  background-size: cover;
  background-position: center;
  color: white;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.banner h1 {
  font-size: 50px;
  font-weight: bolder;
}

@media screen and (max-width: 900px) {
  .banner h1 {
    display: none;
    
  }
}

.banner p {
  font-size: 30px;
  font-weight: lighter;
  opacity: 0.8; 
}
